Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004655TestLinkLocalizationpublic2011-07-08 22:282012-09-01 20:00
Reporterpravato 
Assigned ToJulian 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004655: Translation in brazilian portuguese (pt-br)
DescriptionFollow a file translated based on en_GB in version 1.9.3

All attributes missing in pt_BR file was added with translation
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filestxt file icon strings.txt [^] (164,433 bytes) 2011-07-08 22:28 [Show Content]
txt file icon strings_v2.txt [^] (164,778 bytes) 2011-07-18 21:13 [Show Content]

- Relationships

-  Notes
(0015485)
Julian (reporter)
2011-07-09 10:49

Thanks for the contribution!

Testlink 1.9:
http://gitorious.org/testlink-ga/testlink-code/commit/058e13152a5914a3165281b9f13832469d1da6cf [^]

Master:
http://gitorious.org/testlink-ga/testlink-code/commit/2984cdec9e76d40e0d8df2664755c5729b7cc736 [^]
(0015486)
Julian (reporter)
2011-07-09 10:51

Just a hint:
Next time feel free to translate and set the last update date and the testlink version.

$TLS_last_update = "Last localization update: 02/05/2011 (Testlink 1.9.2)";

This information is now shown when selecting a language to give the users a hint how up to date the translation is.
(0015527)
pravato (reporter)
2011-07-18 21:12

New revision
(0015530)
Julian (reporter)
2011-07-19 04:09

1.9:
http://gitorious.org/testlink-ga/testlink-code/commit/39a63f8717e78e0ad3900f824fcb2fea2ca37633 [^]

Master:
http://gitorious.org/testlink-ga/testlink-code/commit/7bf7b6bd454203e7e4f5aa0db27969521330c9f9 [^]

please use a new issue instead of a reopen next time.

thanks!
(0017380)
fman (administrator)
2012-09-01 20:00

1.9.4 released

- Issue History
Date Modified Username Field Change
2011-07-08 22:28 pravato New Issue
2011-07-08 22:28 pravato File Added: strings.txt
2011-07-09 10:49 Julian Note Added: 0015485
2011-07-09 10:49 Julian Status new => resolved
2011-07-09 10:49 Julian Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2011-07-09 10:49 Julian Resolution open => fixed
2011-07-09 10:49 Julian Assigned To => Julian
2011-07-09 10:51 Julian Note Added: 0015486
2011-07-18 21:12 pravato Note Added: 0015527
2011-07-18 21:12 pravato Status resolved => assigned
2011-07-18 21:12 pravato Resolution fixed => reopened
2011-07-18 21:13 pravato File Added: strings_v2.txt
2011-07-19 04:09 Julian Note Added: 0015530
2011-07-19 04:09 Julian Status assigned => resolved
2011-07-19 04:09 Julian Resolution reopened => fixed
2012-09-01 20:00 fman Note Added: 0017380
2012-09-01 20:00 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker